C
C NIDEF.FOR - symbolic names for NI1010 controller command codes
C

	PARAMETER
	1 IO__SMILM	= '42'X,	! Set Module Interface Loop Back Mode
	1 IO__SILM	= '82'X,	! Set Internal Loop Back Mode
	1 IO__CLM	= 'C2'X,	! Clear Loopback Mode
	1 IO__SPRM	= '102'X,	! Set Promiscuous Receive Mode
	1 IO__CPRM	= '142'X,	! Clear Promiscous Receive Mode
	1 IO__SROEM	= '182'X,	! Set Receive-On-Error Mode
	1 IO__CROEM	= '1C2'X,	! Clear Receive-On-Error Mode
	1 IO__OFFLINE	= '202'X,	! Go Offline
	1 IO__ONLINE	= '242'X,	! Go Online
	1 IO__ROBD	= '282'X,	! Run On-board Diagnostics
	1 IO__RRS	= '621'X,	! Report and Reset Statistics
	1 IO__RCDT	= '661'X,	! Report Collistion Delay Times
	1 IO__SRB	= '821'X,	! Supply Receive Buffer
	1 IO__LTD	= 'A20'X,	! Load Transmit Data
	1 IO__LTDS	= 'A60'X,	! Load Transmit Data and Send
	1 IO__LGA	= 'AA0'X,	! Load Group Address(es)
	1 IO__DGA	= 'AE0'X,	! Delete Group Address(es)
	1 IO__FRBQ	= 'C02'X,	! Flush Receive BAR/BCR Queue
	1 IO__RESET	= 'FC2'X	! Reset
