$! This command proceedure recompiles, links, or installs the entire
$! CHAOSnet software system.  It takes a single argument, which can be:
$!   COMPILE		 -- Recompile everything
$!   LINK		 -- Link everything
$!   DEBUG_LINK (or ".") -- Link everything with DEBUG (you probably
$!			    don't want to do this)
$!   INSTALL		 -- Install everything (you probably don't
$!			    want to do this unless you just did a LINK)
$! This proceedure works by calling a series of subproceedures with
$! the same argument.  Each subproceedure does its part for a single
$! component of the system.  These subproceedures can be called
$! individually as needed, and are generally divided further into per-file
$! proceedures.
$!
$! The libraries:
$@CHAOS$LIBRARY:CHAOSOLB 'P1
$!
$! The host table compiler
$@CHAOS$SRCDISK:[CHAOS.HOST]HTMAKE ALL 'P1
$!
$! The NCP itself
$@CHAOS$SRCDISK:[CHAOS.NCP]CHNCP ALL 'P1
$!
$! The error formatter for the NCP
$@CHAOS$SRCDISK:[CHAOS.NCP]NCPERRFMT 'P1
$!
$! The PC and CH device drivers
$@CHAOS$SRCDISK:[CHAOS.DRIVER]PCDRIVER 'P1
$@CHAOS$SRCDISK:[CHAOS.DRIVER]CHDRIVER 'P1
$!
$! The PT and PY device drivers
$@CHAOS$SRCDISK:[CHAOS.DRIVER]PTDRIVER 'P1
$@CHAOS$SRCDISK:[CHAOS.DRIVER]PYDRIVER 'P1
$!
$! The FILE server
$@CHAOS$SRCDISK:[CHAOS.SERVER.FILE]FILE ALL 'P1
$!
$! The TELNET server
$@CHAOS$SRCDISK:[CHAOS.SERVER]TELNET 'P1
$!
$! The SINK server
$@CHAOS$SRCDISK:[CHAOS.SERVER]SINK 'P1
$!
$! New Improved CFTP user
$@CHAOS$SRCDISK:[CHAOS.USER]CFTP ALL 'P1
$!
$! The NAME server/user
$@CHAOS$SRCDISK:[CHAOS.SERVER]NAME ALL 'P1
$!
$! The HOSTAB server/program
$@CHAOS$SRCDISK:[CHAOS.SERVER]HOSTAB ALL 'P1
$!
$! The RTAPE server
$@CHAOS$SRCDISK:[CHAOS.SERVER]RTAPE ALL 'P1
$!
$! The DISTAPE user
$@CHAOS$SRCDISK:[CHAOS.USER.TAPE]DISTAPE ALL 'P1
$!
$! The SEND server
$@CHAOS$SRCDISK:[CHAOS.SERVER]SENDSRV ALL 'P1
$!
$! The QSEND user
$@CHAOS$SRCDISK:[CHAOS.USER]QSEND ALL 'P1
$!
$! The PRSENDS program
$@CHAOS$SRCDISK:[CHAOS.USER]PRSENDS 'P1
$!
$! The SUPDUP user
$@CHAOS$SRCDISK:[CHAOS.USER]SUPDUP ALL 'P1
$!
$! The TELNET user
$@CHAOS$SRCDISK:[CHAOS.USER]TELUSR 'P1
$!
$! The STATUS user
$@CHAOS$SRCDISK:[CHAOS.USER]STATUS ALL 'P1
$!
$! The simple MAIL server
$@CHAOS$SRCDISK:[CHAOS.SERVER]MAILSRV ALL 'P1
