$!
$!	Mark A. Bell		SYMBOLICS, SCRC		17-JUN-1983
$!
$!	This command procedure automatically updates the beta-test 
$!	release of the VMS V4.3 CHAOSnet software.
$!
$ SET DEF CHAOS$DISK:[CHAOS.NCP]
$!
$!	Now copy the new versions of the sources and object files to
$!	CHAOS$DISK:[CHAOS.NCP]
$ COPY/LOG MTA0:[]*.B32,*.R32,*.OBJ,*.EXE *.*
$!
$!	This is an optional step for those sites which have the BLISS
$!	compiler and wish to rebuild the NCP image from source
$!
$ IF P1 .NES. "REBUILD"	THEN GOTO JUST_LINK
$ @ETHERDEFS	COMPILE
$ @NCPDEFS	COMPILE
$ @NCPVMSIO	COMPILE
$ @NCPSERVER	COMPILE
$ @CHNCP	COMPILE
$!
$!	Now rebuild CHNCP.EXE from the new object files
$!
$JUST_LINK:
$@CHNCP LINK
$!
$!	And install the new image in CHAOS$SYSTEM
$!
$@CHNCP INSTALL
$!
$!	All done
$!
$ DISMOUNT	MTA0:
$EXIT
